{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Ezamiyy\u0259t",
 "content_hash": "020197900721cd6fa214ffeb51f216e9",
 "creation": "2025-04-14 22:52:07.139067",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-ezamiyy\u0259t-preview.jpg",
 "file_size": 55706,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-ezamiyy\u0259t-previewf216e9.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-14 22:52:07.139067",
 "modified_by": "Administrator",
 "name": "2c77725af8",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}